Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Ogre::RenderTargetEvent Struct Reference

Struct containing information about a RenderTarget event. More...

`#include <OgreRenderTargetListener.h>`

List of all members.

## Public Attributes

RenderTarget * | source
| The source of the event being raised.

## Detailed Description

Struct containing information about a RenderTarget event.

Definition at line 35 of file OgreRenderTargetListener.h.

## Member Data Documentation

RenderTarget* Ogre::RenderTargetEvent::source

| The source of the event being raised. Definition at line 38 of file OgreRenderTargetListener.h. Referenced by Ogre::RenderTarget::firePostUpdate(), and Ogre::RenderTarget::firePreUpdate().

The documentation for this struct was generated from the following file:

- OgreRenderTargetListener.h

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:51:30 2004